.external {
    color: yellow;
}

h1 {
    font-size: 20px;
}

#uppercase {
    text-transform: uppercase;
}

.greenbg {
    background-color: green;
}

.bordercontainer > li {
    border: 1px solid blue;
}

img + ul {
    list-style-type: square;
}

body > img {
    height: 100px;
    width: 100px;
    border-radius: 50%;
}

ul ~ p {
    text-align: center;
}

ul > li {
    letter-spacing: 5px;
}